
Grupo 3 2019 - Feature #687

4.1 Verificación de la interfaz gráfica 

08/27/2019 10:22 AM - José Diaz

Status: New Start date: 09/30/2019

Priority: Normal Due date: 10/15/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

revisar errores, y hacerlo mas estable en términos de tareas.

History

#1 - 09/10/2019 10:49 AM - Felix Calle

- Subject changed from 4.1 verificación del código en programación to 4.1 Verificación de la interfaz gráfica 

- Due date changed from 10/22/2019 to 10/15/2019

- Start date changed from 10/17/2019 to 09/30/2019

#2 - 10/17/2019 03:09 AM - José Diaz

- % Done changed from 0 to 100
